<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>p5.js example</title>
  <style>
    body {
      padding: 0;
      margin: 0;
      background-color: #ffffff;
    }
  </style>
  <script src="../Bibliotek/p5.min.js"></script>
  <script src="workGame.js"></script>
  <script src="Player.js"></script>
  <script src="Objects.js"></script>
</head>


<body>
  <main>
  </main>
</body>

</html>
